set status [ SclFunction "EXIT GRAPHICS" {} ]
set status [ SclFunction "RECALL ANY FILE" {
  file="topo1.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "GRAPHICS CREATE DTM" {
  frm01311={
    {
      _action="display"
      breaktest="Y"
      interpolate_new_points="N"
    }
  }
}]
 
set status [ SclFunction "SAVE FILE AS" {
  output_file="topo1.dtm"
  output_type="Surpac DTM Files"
  output_filenames="topo1.dtm,topo1.str"
  Surpac={
    Purpose=""
    range=""
    FileFormat="text"
    ForceValidation="true"
    ForceCompatibility="true"
  }
  frmSaveMultipleFiles={
    {
      _action="display"
    }
  }
}]
puts ""
puts ""
puts ""
puts "Macro _01a_create_dtm_from_layer.tcl completed."
puts ""
puts ""
